<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
	<title>Drupal-coder</title>
	<link rel="stylesheet" href="style.css">
	<!-- CSS -->
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

<!-- jQuery and JS bundle w/ Popper.js -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
	<style>
		@import url('https://fonts.googleapis.com/css2?family=Montserrat&display=swap');
	</style>
</head>
<body>

	<header class="header">	
		<div class="video">
			<video  class="video_media" src="img/video.mp4" playsinline="" autoplay="autoplay" loop="" preload="auto" muted=""></video>
			<img class="druplicon" src="img/druplicon.svg" >		
		</div>

			<div class="intro">

				<div class="conteiner">
					<div class="wrapper">
					
					<img class="logo" src="img/drupal-coder.svg">
			 
					<nav class="menu">
					<ul class="menu_list">
						<li>
							<a href="#">ПОДДЕРЖКА DRUPAL</a>
						</li>
						<li>
							<a href="#" class="menu_link">АДМИНИСТРИРОВАНИЕ &#9660</a>
							<ul class="sub-menu_list">
								<li>
									<a href="#" class="sub-menu_link">МИГРАЦИЯ</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">БЭКАПЫ</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">АУДИТ БЕСОПАСНОСТИ</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">ОПТИМИЗАЦИЯ СКОРОСТИ</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">ПЕРЕЕЗД НА HTTPS</a>
								</li>
							</ul>
						</li>
						<li>
							<a href="#">ПРОДВИЖЕНИЕ</a>
						</li>
						<li>
							<a href="#">РЕКЛАМА</a>
						</li>
						<li>
							<a href="#">О НАС &#9660</a>
							<ul class="sub-menu_list">
								<li>
									<a href="#" class="sub-menu_link">КОМАНДА</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">DRUPALGIVE</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">БЛОК</a>
								</li>
								<li>
									<a href="#" class="sub-menu_link">КУРСЫ DRUPAL</a>
								</li>
							</ul>					
						</li>
						<li>
							<a href="#">ПРОЕКТЫ</a>
						</li>
						<li>
							<a href="#">КОНТАКТЫ</a>
						</li>
					</ul>

					</nav>
					<!--<input type="checkbox" id="check-menu"> 
					<label for="check-menu"></label> 
					<div class="burger-line one"></div> 
					<div class="burger-line two"></div> 
					<div class="burger-line three"></div> 
					<div class="burger-line four"></div>-->
				</div>
				</div>

				<div class="main"> 
					<div class="conteiner">
					<div class="row">

					<div class="block1 col-md-6">
						<h1 class="title">Поддержка сайтов на Drupal</h1>
						<p class="block1_info">
							Сопровождение и поддержка сайтов на CMS Drupal любых версий и запущенности
						</p>
						<div class="tarif">
							<a href="#">ТАРИФЫ</a>
						</div>
					</div>

					<div class="block2  col-md-6">
						<div class="block2_in col-md-4 col-sm-4 col-xss-6">
							<div class="zag">
								<h1>
									#1
								</h1>
								<img src="img/cup.png">
							</div>
							
							<p class="block2_info">
								Drupal-разработчик в России по версии Рейтинга Рунета
							</p>
						</div>
						<div class="block2_in col-md-4 col-sm-4 col-xss-6">
							<h3 class="block2_title">
								3+
							</h3>
							<p class="block2_info">
								средний опыт специалистов более 3 лет
							</p>
						</div>
						<div class="block2_in col-md-4 col-sm-4 col-xss-6">
							<h3 class="block2_title">
								14
							</h3>
							<p class="block2_info">
								лет опыта в сфере Drupal
							</p>
						</div>
						<div class="block2_in col-md-4 col-sm-4 col-xss-6">
							<h3 class="block2_title">
								200+
							</h3>
							<p class="block2_info">
								модулей и тем в формате DrupalGive
							</p>
						</div>
						<div class="block2_in col-md-4 col-sm-4 col-xss-6">
							<h3 class="block2_title">
								35000
							</h3>
							<p class="block2_info">
								часов поддержки сайтов на Drupal
							</p>
						</div>
						<div class="block2_in col-md-4 col-sm-4 col-xss-6">
							<h3 class="block2_title">
								200+
							</h3>
							<p class="block2_info">
								Проектов на поддержке
							</p>
						</div>
					</div>

				</div>
				</div>
				</div>					
				
			</div>
		
	</header>
<div class="group1">
	<div class="conteiner">
		<div class="group1_title">
			<h1>13 лет совершенствуем компетенции в Drupal поддержке!</h1>
			<div></div>
			<span>
			Разрабатываем и оптимизируем модули, расширяем функциональность сайтов, обновляем дизайн
		</span>
		</div>
			
	<div class="row row-flex competencies-row">
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-1.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Добавление <br> информации на сайт,<br> создание новых <br> разделов
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-2.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Разработка <br> и оптимизация <br> модулей сайта
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-3.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Интеграция с CRM, <br> 1C, платежными <br> системами, любыми <br> веб-сервисами
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-4.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Любые доработки <br> функционала <br> и дизайна
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-5.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Аудит и мониторинг <br> безопасности Drupal <br> сайтов
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-6.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Миграция, импорт <br> контента и апгрейд <br> Drupal
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-7.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Оптимизация <br> и ускорение <br> Drupal-сайтов
            </div>
          </div>                
        </div> 
      </div>
      <div class="col-xss-6 col-sm-6 col-md-3 col-xl-3">
        <div class="competency">
          <div class="competency-wrapper">
            <div class="competency-header">
              <div class="competency-icon"><img src="img/competency-8.svg" class="img-responsive"></div>
            </div>
            <div class="competency-body">
              Веб-маркетинг, <br> консультации <br> и работы по SEO
            </div>
          </div>                
        </div> 
      </div>
    </div>
</div>
<div class="support">
	<div class="advantages with-expertise">
	<div class="conteiner">
    <div class="row">
      <div class="col-md-12">
        <h2 class="block-title1">Разработка <br> от Drupal-coder</h2>
      </div>
    </div>   
    <div class="row row-flex advantages-row">
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">01.</div>
              <div class="advantage-title">Постановка задачи по Email</div>
            </div>
            <div class="advantage-body">
              Удобная и привычная модель постановки задач, при которой задачи фиксируются и никогда не теряются.
            </div>
            <div class="advantage-icon"><img src="img/support1.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">02.</div>
              <div class="advantage-title">Система Helpdesk – отчетность, прозрачность</div>
            </div>
            <div class="advantage-body">
              Возможность посмотреть все заявки в работе и отработанные часы в личном кабинете через браузер.
            </div>
            <div class="advantage-icon"><img src="img/support2.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>     
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">03.</div>
              <div class="advantage-title">Расширенная техническая поддержка</div>
            </div>
            <div class="advantage-body">
             Возможность организации расширенной техподдержки с 6:00 до 22:00 без выходных.
            </div>
            <div class="advantage-icon"><img src="img/support3.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">04.</div>
              <div class="advantage-title">Персональный менеджер проекта</div>
            </div>
            <div class="advantage-body">
              Ваш менеджер проекта  всегда в курсе текущего состояния проекта и в любой момент готов ответить на любые вопросы.  
            </div>
            <div class="advantage-icon"><img src="img/support4.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">05.</div>
              <div class="advantage-title">Удобные способы оплаты</div>
            </div>
            <div class="advantage-body">
              Безналичный расчет по договору или электронные деньги: WebMoney, Яндекс.Деньги, Paypal. 
            </div>
            <div class="advantage-icon"><img src="img/support5.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">06.</div>
              <div class="advantage-title">Работаем с SLA и NDA</div>
            </div>
            <div class="advantage-body">
              Работа в рамках соглашений о конфиденциальности и об уровне качества работ.
            </div>
            <div class="advantage-icon"><img src="img/support6.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">07.</div>
              <div class="advantage-title">Штатные специалисты</div>
            </div>
            <div class="advantage-body">
              Надежные штатные специалисты, никаких фрилансеров.
            </div>
            <div class="advantage-icon"><img src="img/support7.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
      <div class="col-sm-6 col-md-3 col-xs-12 advantage-col">
        <div class="advantage">
          <div class="advantage-wrapper">
            <div class="advantage-header">
              <div class="advantage-num">08.</div>
              <div class="advantage-title">Удобные каналы связи</div>
            </div>
            <div class="advantage-body">
              Консультации по телефону, скайпу, в месенджерах. 
            </div>
            <div class="advantage-icon"><img src="img/support8.svg" class="img-responsive"></div>
          </div>                
        </div> 
      </div>
    </div>
  </div>
	</div>
</div>
<div class="expertise">
  <div class="conteiner">
    <div class="row">
      <div class="col-md-6 col-xs-12 col-md-offset-6">
        <div class="row">
          <div class="col-md-12">
            <h2 class="block-title">Экспертиза в Drupal,<br> опыт 14 лет!</h2>
          </div>
        </div>
        <div class="row row-flex expertise-row">
          <div class="col-sm-6 col-xs-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Только системный подход – контроль версий, резервирование и тестирование!
               </div>
             </div>  
          </div> 
          <div class="col-sm-6 col-xs-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Только Drupal сайты, не берем на поддержку сайты на других CMS!
               </div>
             </div>  
          </div>
          <div class="col-sm-6 col-xs-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Участвуем в разработке ядра Drupal и модулей на Drupal.org, разрабатываем <a href="#">свои модули Drupal</a>
               </div>
             </div>  
          </div> 
          <div class="col-sm-6 col-xs-12 expertise-col">
             <div class="expertise-item">
               <div class="expertise-item-body">
                  Поддерживаем сайты на Drupal 5, 6, 7 и 8
               </div>
             </div>  
          </div>  
        </div>
      </div> 
    </div>  
  </div> 
    <div class="expertise-img"><img class="img-responsive" src="img/laptop.png"></div>
</div>
</div>



</body>
